.sp{
  display: none;
}
.pc{
  display: block;
}
html{
  color: #333333;
  font-family: "Noto Sans JP", sans-serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  }

.recruit section{
  padding: 50px 0;
}
.recruit a{
  color: #333333!important;
}
.recruit .header a span{
  color: #333333!important;
}
.header .h-right .ac-contact-area {
    background: #f8c14d;
    padding: 25px 0 0 0;
}
.header .h-p .h-m-left.entry_ky_img img {
    width: 115px;
    padding: 10px 0 0 0;
}
@media screen and (max-width: 769px) {
  .sp{
    display: block;
  }
  .pc{
    display: none;
  }
  .recruit section {
    padding: 30px 0;
}
body{
  font-size: 14px;
}
}

main.main-takasuzu-kyoshin.recruit #mv_erea {
  margin: auto;
  /* height: 45.5vw;
  max-height: 570px; */
  width: 100%!important;
}
.recruit .swiper-container-top {
  height: unset;
  /* height: 45.5vw;
  max-height: 570px; */
}
/* .recruit #mv_erea #section_01 .title{
  max-width: 700px;
  margin-right: 0!important;
  margin-left: auto!important;
  display: block;
  padding: 0!important;
  position: absolute;
  right: 3%;
  top: 230px;
} */
.recruit .top_page #mv_erea #section_01 {
    max-width: 1200px;
    position: unset;
    padding: 0!important;
}
.recruit #mv_erea #section_01 .title{
    max-width: 700px;
    /* max-height: 220px;
    height: fit-content;
    height: -moz-fit-content; */
    /* padding: 40px 60px!important; */
    position: absolute;
    right: 3%;
    /* background: rgba(255,255,255,0.85); */
    z-index: 10;
    margin-right: 0!important;
    margin-left: auto!important;
    display: block;
    padding: 0!important;
}
.recruit #mv_erea #section_01 .title h1{
  font-size: 56px;
  font-weight: bold;
  line-height: 86px;
}
.recruit #mv_erea #section_01 .title h1 span{
  position: relative;
  padding-left: 10px;
}
.recruit #mv_erea #section_01 .title h1 span:after{
  content: "";
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    display: block;
    height: 35px;
    background: linear-gradient(90deg, rgba(245,165,0,0.8) 0%, rgba(245,165,0,0.8) 35%, rgba(240,122,20,0.8) 100%);
    padding-left: 10px;
    z-index: -1;
}
.recruit #mv_erea #section_01 .title p {
    font-size: 28px;
    color: #333333!important;
    line-height: 86px;
    padding-left: 0px!important;
    letter-spacing: 0px!important;
}
.recruit #mv_erea #section_01 .title p span{
  background-color: rgba(255, 255, 255, 0.7);
}

/* @media screen and (max-width: 1050px) {
  .recruit #mv_erea #section_01 .title {
      top: 180px;
  }
} */
@media screen and (max-width: 959px) {
  /* main.main-takasuzu-kyoshin.recruit #mv_erea {
      height: 416px;
  } */
  /* main.main-takasuzu-kyoshin.recruit #mv_erea img{
    height: 416px;
  } */
  #mv_erea #section_01 {
    padding: 0!important;
}
  .recruit #mv_erea #section_01 .title h1 {
    font-size: 46px;
    line-height: 66px;
}
.recruit #mv_erea #section_01 .title p {
    font-size: 25px;
    line-height: 75px;
}
.recruit #mv_erea #section_01 .title h1 span:after {
    height: 23px;
}
/* .recruit #mv_erea #section_01 .title {
    top: 180px;
} */
}
@media screen and (max-width: 769px) {
header .kyoshin-color a#btn {
    background: #f5a500;
    position: absolute;
}
.swiper-container-top {
    position: relative;
    height: 100%!important;
}
/* .recruit #mv_erea #section_01 .title {
    top: 130px;
    right: 0;
    width: -moz-fit-content;
  width: fit-content;
    max-width: 90%;
} */
.recruit #mv_erea #section_01 .title h1 {
    font-size: 1.46em;
    line-height: 1.5;
    color: #FFF!important;
}
.recruit #mv_erea #section_01 .title p {
    font-size: 0.75em;
    line-height: 1.5;
}
main.main-takasuzu-kyoshin #mv_erea #section_01 .title {
  margin: 0 10px 0 0!important;
  width: auto;
  display: block;
  top: 38%;
}
.recruit #mv_erea #section_01 .title h1 span:after {
    top: 55%;
    height: 45%;
}
}

.recruit .top-news{
  max-width: 800px;
  margin: auto;
}
.recruit .top-news h2{
  position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding-right: 60px;
}
.recruit .top-news h2:after{
  content: "";
    position: absolute;
    width: 3px;
    height: 25px;
    background: #333333;
    margin: 3px 0 0 30px;
}
.recruit .top-news ul{
  display: inline-block;
  font-size: 14px;
}
.recruit .top-news ul li{
  position: relative;
  padding-left: 15px;
}
.recruit .top-news ul li:before{
  content: "";
  position: absolute;
  top: 35%;
  left: 0;
  width: 10px;
  height: 10px;
  background: url(../img/kyoshin/top_news_icon.png) no-repeat;
  background-size: cover;
}
.recruit .top-news ul li.archive p{
  color: #B5B5B6;
}
.recruit .top-news ul li.archive:before {
    content: "";
    position: absolute;
    top: 11.5px;
    left: 0;
    width: 28px;
    height: 28px;
    background: url(../img/kyoshin/top_news_icon_archive.png) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 959px) {
.recruit .top-news {
    margin: 0 10px;
    width: 100%;
}
}
@media screen and (max-width: 769px) {
  #news{
    margin-top: 10px;
}
.recruit .top-news {
  position: relative;
    margin: 0 auto;
    width: calc(100% - 30px);
}
.recruit .top-news h2 {
    font-size: 1.43em;
    line-height: 1.2;
    height: 100%;
}
.recruit .top-news h2:after{
  display: none;
}
.recruit .top-news div.btn{
  position: absolute;
    top: 0;
    left: 100px;
}
.recruit .top-news .btn p {
    position: relative;
    line-height: 25px;
    font-size: 0.72em;
    color: #FFF;
    background: #333333;
    padding: 0 30px 0 20px;
    border-radius: 30px;
}
.recruit .top-news .btn p:before {
    content: "";
    position: absolute;
    top: 39%;
    right: 10px;
    width: 3px;
    height: 7px;
    background: url(../img/kyoshin/arrow01.svg) no-repeat;
    background-size: contain;
}
.recruit .top-news ul {
    display: block;
    margin: 20px 20px 0 20px;
}
.recruit .top-news ul li {
    position: relative;
    padding-left: 20px;
    margin: 10px 0 0 0;
}
.recruit .top-news ul li:first-child{
  margin: 20px 0 0 0;
}
.recruit .top-news ul li:before {
    top: 0.45em;
    left: 0;
    width: 1em;
    height: 1em;
}
.recruit .top-news ul li p {
    font-size: 1em;
    line-height: 1.78em;
}
.recruit .top-news ul li.archive:before {
  top: 0.45em;
  left: 0;
  width: 1em;
  height: 1em;
}
}


.recruit .main_contents {
    padding: 0;
}
.top_message{
    margin: 0 auto;
    text-align: center;
}
.heading{
  font-size: 35px;
  font-weight: bold;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  text-align: center;
}
.heading span{
  display: block;
  font-size: 20px;
  font-weight: normal;
  padding: 0 100px;
  margin: 20px auto;
  color: #FFF;
  background: #333333;
  line-height: 34px;
}
.recruit .main_contents h3 {
    margin: 0 0 20px 0;
}
.top_message h3{
  font-size: 36px;
  font-weight: bold;
  padding-top: 50px;
}
.top_message h3 span{
  color: rgba(240, 122, 20, 1);
}
.top_message p{
  font-size: 20px;
  line-height: 38px;
  padding: 50px 0;
  background: linear-gradient(90deg, rgba(245,165,0,0.05) 0%, rgba(245,165,0,0.15) 80%, rgba(240,122,49,0.15) 100%);
}


@media screen and (max-width: 769px) {
.heading {
    font-size: 1.35em;
}
.heading span{
  font-size: 0.72em;
  line-height: 1.8em;
  padding: 0 50px;
    margin: 10px auto;
}
.top_message h3 {
  line-height: 1.85em;
  letter-spacing: 1px;
  font-size: 1.28em;
    padding-top: 30px;
}
.top_message p {
    font-size: 1em;
    line-height: 2em;
    padding: 30px 0;
}

}




.recruit #interview p{
  font-size: 20px;
  line-height: 35px;
  text-align: center;
  margin-bottom: 30px;
}
.top_text{
  position: relative;
  display: block;
  text-align: center;
  font-size: 20px;
  margin: 0 0 50px 0;
}
.recruit .top_text:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 14px solid #F5A500;
  bottom: -50px;
  margin: auto;
}
.staff_interview{
    position: relative;
    margin: 50px auto;
    padding: 50px 0 130px 0;
    text-align: center;
    /* display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start; */
}
.main_contents .staff_interview article{
  max-width: none;
    margin: 0;
}
.staff_intro{
  width: 53.5%;
    height: auto;
    padding: 50px;
	background: linear-gradient(90deg, rgba(245,165,0,0.1) 0%, rgba(245,165,0,0.3) 80%, rgba(240,122,49,0.3) 100%);

}
.staff_one{
  position: relative;
  text-align: right;
  text-align: -webkit-right;
}
.staff_two{
  position: absolute;
  top: 180px;
  right: 0;
}
.staff_interview .position_left{
  /* position: absolute;
  left: 0; */
  clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 93% 100%);
  padding-right: 4.5%;
}
.staff_interview .position_right{
  /* position: absolute;
  right: 0; */
  clip-path: polygon(0% 100%, 7% 0%, 100% 0%, 100% 100%);
  padding-left: 4.5%;
}
.staff_content{
  width: auto;
    text-align: left;
    max-width: 500px;
}
.top_staff_img{
  /* margin: 0 0 20px 0; */
}
.recruit #interview .staff_text p{
  font-size: 26px;
  text-align: left;
  line-height: 40px;
  margin: 0 0 10px 0;
}
.recruit #interview .staff_text .top_staff_name{
  font-size: 20px;
  margin: 15px 0 5px 0;
  line-height: 1;
}
a.detail_btn{
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #f5a500!important;
  font-size: 14px;
  padding-left: 20px;
  border: 1px solid #f5a500;
  width: 260px;
  height: 60px;
  background: #fff;
  border-radius: 30px;
}
a.detail_btn:before{
  content: "";
  position: absolute;
  right: 10%;
  box-sizing: border-box;
  width: 25px;
  height: 25px;
  border: 1px solid #f5a500;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
a.detail_btn:after{
  content: "";
  position: absolute;
  right: 13.5%;
    width: 5px;
    height: 10px;
  background: url(../img/kyoshin/arrow.png) no-repeat;
  background-size: contain;
}

@media screen and (max-width: 769px) {
  /* .recruit #interview {
    height: 1910px;
} */
  .recruit #interview p {
    font-size: 1em;
    line-height: 1.78em;
}
.top_text {
    font-size: unset;
    margin: 0 0 30px 0;
}
.recruit .top_text:after {
    content: "";
    position: absolute;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    border-top: 24px solid #F5A500;
}
.staff_interview {
    position: relative;
    padding: 30px 0 0 0;
    margin: 50px auto 0 auto;
    height: 900px;
}
.main_contents .staff_interview article {
    width: 100%;
}
.top_staff_img {
    max-width: 300px;
}
.recruit #interview .staff_text .top_staff_name {
    font-size: 1em;
}
.recruit #interview .staff_text p {
    font-size: 1.2em;
    line-height: 2em;
    margin: 0 0 20px 0;
}
.staff_interview .position_left {
    clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 100% 78%);
    padding: 0 0 135px 0;
}
.staff_interview .position_right {
    clip-path: polygon(0% 100%, 0% 22%, 100% 0%, 100% 100%);
    padding: 100px 0 30px 0;
}
.staff_content {
    margin: 0px auto;
    padding: 30px 0 0 0;
    max-width: 80%;
    width: -moz-fit-content;
    width: fit-content;
}
.staff_two {
    position: relative;
    top: -180px;
}
a.detail_btn {
    font-size: 1em;
    padding-left: 30px;
    height: 3.8em;
    max-width: 14em;
}
a.detail_btn:before {
    width: 1.8em;
    height: 1.8em;
}
a.detail_btn:after {
    content: "";
    position: absolute;
    right: 2.1em;
    width: 0.3em;
    height: 0.5em;
}
.staff_intro {
  /* position: relative; */
    background: none;
}
.staff_intro:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: -webkit-fill-available;
  max-height: 1000px;
  z-index: -1;
  background: linear-gradient(90deg, rgba(245,165,0,0.1) 0%, rgba(245,165,0,0.3) 80%, rgba(240,122,49,0.3) 100%);
}
.staff_intro.staff_one:before{
  left: -5vw;
}
.staff_intro.staff_two:before {
    overflow: hidden;
    width: calc(100% - 5%);
    left: 5%;
}
}
@media screen and (max-width: 550px){
.staff_intro.staff_two:before {
    overflow: hidden;
    width: calc(100% - 5%);
    height: 523px;
    left: 5%;
}
}
/* @media screen and (max-width: 550px){
  #interview .heading span {
    padding: 0 50px;
}
  .main_contents .staff_interview article {
    height: 100%;
}
  a.detail_btn {
      height: 75px;
      padding-left: 50px;
  }
  a.detail_btn:before {
    right: 30px;
}
  a.detail_btn:after {
    right: 48px;
}
.staff_interview .position_right {
    clip-path: polygon(0% 100%, 0% 22%, 100% 0%, 100% 100%);
}
} */


/* .recruit #knowledge{
  margin: auto;
} */
.recruit #knowledge div a{
  position: relative;
  max-width: 864px;
  height: 100px;
  margin: 0 auto;
  background: url(../img/kyoshin/top_knowlege.png) no-repeat;
  background-size: contain;
  display: block;
}
.recruit #knowledge div p{
  color: #FFF;
  font-size: 26px;
  line-height: 100px;
  padding-left: 50px;
}
.recruit #knowledge a:before{
  content: "";
  position: absolute;
  right: 50px;
  top: 33%;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  border: 1px solid #f5a500;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #FFF;
}
.recruit #knowledge a:after {
    content: "";
    position: absolute;
    right: 65px;
    top: 45%;
    width: 8px;
    height: 17px;
    background: url(../img/kyoshin/arrow.png) no-repeat;
    background-size: contain;
}

@media screen and (max-width: 769px) {

.recruit #knowledge div a {
    position: relative;
    max-width: 670px;
    width: calc(100% - 40px);
    height: 100%;
    margin: 0 auto;
    background: url(../img/kyoshin/sp_top_knowledge.png) no-repeat;
    background-size: cover;
    display: block;
}
.recruit #knowledge div p {
    color: #FFF;
    font-size: 1.28em;
    line-height: 1.78em;
    padding: 25px 55px 25px 30px;
}
.recruit #knowledge a:before {
    content: "";
    position: absolute;
    right: 25px;
    top: 42%;
    width: 1.8em;
    height: 1.8em;
}
.recruit #knowledge a:after {
    content: "";
    position: absolute;
    right: 35px;
    top: 49%;
    width: 0.35em;
    height: 0.75em;
}

}
/* @media screen and (max-width: 550px){
  .recruit #knowledge {
      margin: 53vh 0 0 0;
  }
  .recruit #knowledge div a {
      height: auto;
  }
  .recruit #knowledge div p {
    padding: 25px 75px 25px 30px;
}
.recruit #knowledge a:before {
    top: 40%;
    right: 20px;
}
.recruit #knowledge a:after {
    top: 44%;
    right: 34px;
}
} */



.environment_intro{
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #FFF;
}
.box{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: flex-start;
}
#environment article{
  position: relative;
  max-width: 864px;
  padding-top: 75px;
}
.environment_text{
  padding: 30px 80px;
  background: linear-gradient(90deg, rgba(245,165,0,0.7) 0%, rgba(245,165,0,1) 80%, rgba(240,122,49,1) 100%);
}
.one_day{
  right: -50px;
}
.one_day .environment_text{
  position: absolute;
  right: 0;
  top: 45px;
  padding-left: 80px;
}
#environment .img{
  max-width: 500px;
}
.environment_text h3{
  font-size: 25px;
  color: #FFF;
  font-weight: normal;
}
#environment .detail_btn{
  border-radius: 0px!important;
  box-shadow: 0px 0px 10px rgb(240,122,49);
}
.environment_intro{
  margin: 0 0 30px 0;
  position: relative;
}
.environment_intro:before{
  content: "";
  position: absolute;
  width: 130px;
  height: 1px;
  background: #FFF;
  top: 50%;
  left: -150px;
}
.attractiveness, .employment{
  left: -50px;
}
.attractiveness .img{
  position: absolute;
  right: -30px;
  top: 100px;
}
.attractiveness .environment_text{
  position: relative;
  background: linear-gradient(90deg, rgba(240,122,49,1) 0%, rgba(245,165,0,1) 20%, rgba(245,165,0,0.7) 100%);
  padding-right: 120px;
}
.attractiveness .text_detail{
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 15px;
  color: #FFF;
}
.attractiveness .environment_intro:before{
  content: "";
  position: absolute;
  width: 257px;
  left: 220px;
  }

#environment article.benefit {
  padding: 50px 70px 30px 50px;
  margin-top: 75px;
  background: linear-gradient(90deg, rgba(245,165,0,0.1) 0%, rgba(245,165,0,0.3) 80%, rgba(240,122,49,0.3) 100%);
  right: -3%;
  }
.benefit .img{
  width: 370px;
}
.benefit ul{
    top: -10px;
    left: -20px;
    position: relative;
}
.benefit li{
  width: 387px;
  height: 75px;

  margin-bottom: 13px;
}
.benefit li:last-child{
  margin-bottom: 0;
}
a.link_btn{
  position: relative;
  font-size: 20px;
  line-height: 75px;
  padding-left: 65px;
}
/* a.link_btn{
  color: #FFF!important;
  background: url(../img/kyoshin/benefit_btn.png) no-repeat;
  background-size: contain;
} */
a.link_btn {
    position: relative;
    max-width: 387px;
    height: 75px;
    margin: 0 auto;
    background: url(../img/kyoshin/benefit_btn.png) no-repeat;
    background-size: contain;
    display: block;
  }
  a.link_btn p{
    color: #FFF!important;
  }
a.link_btn:before{
  content: "";
  position: absolute;
  right: 50px;
  top: 33%;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  border: 1px solid #f5a500;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #FFF;
}
a.link_btn:after {
    content: "";
    position: absolute;
    right: 62px;
    top: 43%;
    width: 6px;
    height: 13px;
    background: url(../img/kyoshin/arrow.png) no-repeat;
    background-size: contain;
}
.employment .img img{
  width: 500px;
}
.employment .environment_text {
    position: absolute;
    right: 0;
    top: 45px;
    padding-left: 80px;
}
@media screen and (max-width: 959px) {
  #environment article {
    width: 90%;
}
.one_day {
    right: -3%;
}
.attractiveness, .employment {
    left: -3%;
}
#environment article.benefit {
    padding: 5%;
    right: -3%;
}
}
@media screen and (max-width: 769px){
  #environment article {
    width: calc(100% - 40px);
    margin: auto;
    max-width: 500px;
    padding-top: 50px;
}
  .box {
    display: block;
}
.employment .img img {
    width: 100%!important;
}
.one_day {
    right: 0;
}
.one_day .environment_text {
    position: relative;
    right: 0;
    top: 0;
    padding-left: 80px;
}
#environment a.detail_btn {
    font-size: 0.85em;
    padding-left: 30px;
    height: 4em;
    margin: 0;
}
/* #environment a.detail_btn:before {
    width: 1.8em;
    height: 1.8em;
} */
/* #environment a.detail_btn:after {
    content: "";
    width: 6px;
    height: 13px;
} */
.environment_text h3 {
    font-size: 1.2em;
}
.attractiveness .text_detail {
    font-size: 0.8em;
    line-height: 1.7;
}
.environment_intro {
    font-size: 0.85em;
}
.attractiveness, .employment {
    left: 0;
}
#environment article.benefit {
    max-width: 100%;
    margin-top: 50px;
    padding: 50px;
    right: 0;
}
.attractiveness .img {
    position: relative;
    right: 0;
    top: 0;
}
.attractiveness .environment_text {
    padding-right: 80px;
}
.benefit .img {
    width: 100%;
    max-width: 500px;
    margin: auto;
}
.benefit ul {
    top: 0;
    left: 0;
    margin: auto;
    max-width: 500px;
}
.benefit li {
    width: 100%;
    max-width: 500px;
}
a.link_btn {
    position: relative;
    max-width: 500px;
    height: 100%;
    margin: 0 auto;
    background-size: cover;
    display: block;
    font-size: 1.3em;
    padding: 0px 50px 0 30px;
}
a.link_btn:before {
    content: "";
    width: 1.5em;
    height: 1.5em;
    right: 15px;
}
a.link_btn:after {
    content: "";
    top: 45%;
    right: 26px;
    width: 0.3em;
    height: 0.6em;
}
.employment .environment_text {
    position: relative;
    right: 0;
    top: 0;
    padding-left: 80px;
}
.environment_text {
    padding: 30px 50px;
}
}

@media screen and (max-width: 769px) {
.attractiveness .environment_intro:before {
    content: "";
    position: absolute;
    width: 150px;
    right: -79px;
    left: unset;
}

}
/* @media screen and (max-width: 550px) {
  #environment{
    margin: 0 3%;
}
  #environment .heading span {
      padding: 0px 30px;
  }
.environment_text, .one_day .environment_text, .attractiveness .environment_text {
      padding: 50px;
}
.attractiveness .environment_intro:before {
    content: "";
    position: absolute;
    width: 120px;
    right: -50px;
    left: unset;
}
  #environment a.detail_btn {
    padding-left: 30px;
}
#environment a.detail_btn:after {
    right: 41px;
}
.environment_text h3 {
    line-height: 1.2;
}
#environment article.benefit {
    padding: 50px 5%;
}
.benefit li {
    height: 75px;
}
.benefit a.link_btn {
    font-size: 22px;
    line-height: 75px;
    padding: 0 30px;
}
.benefit a.link_btn:before {
    right: 30px;
    top: 25%;
}
.benefit a.link_btn:after {
    content: "";
    right: 44px;
    width: 8px;
    height: 17px;
    top: 40%;
}
} */

.flex{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#invite .flex{
  margin: auto;
  justify-content: center;
}
#invite .img{
  width: 410px;
  height: 250px;
  padding: 15px 15px 0 0;
}
#invite h3{
  font-size: 35px;
  color: #E67D00;
  line-height: 56px;
  font-weight: normal;
  padding: 15px;
}
#invite p{
  font-size: 17px;
  line-height: 30px;
  width: 420px;
  padding: 15px 0 0 15px;
}
.invite_second{
    display: flex;
    flex-direction: column-reverse;
}
#invite .invite_second .img{
  padding: 0 0 15px 15px;
}

@media screen and (max-width: 959px) {
  #invite .flex div{
    width: 45%;
}
#invite .flex div.img {
    width: 100%;
    height: auto;
}
#invite h3 {
    font-size: 29.5px;
}
#invite p {
    width: 100%;
}
}

@media screen and (max-width: 769px){
  .flex {
    display: block;
}
#invite .flex div{
  width: calc(100% - 60px);
  margin: auto;
}
#invite h3 {
    font-size: 1.5em;
    line-height: 2em;
    padding: 0;
}
#invite .flex div.img {
    width: 100%;
    height: auto;
    padding: 0;
    max-width: 570px;
}
.invite_second {
    display: block;
}
#invite p {
    width: 100%;
    position: relative;
    padding: 30px 0;
    font-size: 1.1em;
    line-height: 1.9em;
}
}



#QA{
  position: relative;

}
#QA:before{
  content: "";
    position: absolute;
    background: rgba(254, 246, 229, 1);
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 0px);
    /* height: calc(100% + 175px); */
    z-index: -1;
}
#QA a{
  margin-top: 30px;
}
#QA ul{
  position: relative;
  max-width: 864px;
  margin: 100px auto 20px auto;
  padding: 30px 30px 60px 30px;
  box-shadow: 0 0 10px #f5a500;
  background: #FFF;
  border: 1px solid #f5a500;
}

/* .faq ul li{
  padding: 0 0 15px 10px;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #E5E5E5;
}
.faq ul li p {
  padding: 0px 0 0 30px;
  text-indent: -35px;
  line-height: 1.5;
} */
p.question, .answer p {
    position: relative;
    font-size: 20px;
    color: #333333;
    margin: 10px 0;
    font-weight: normal;
    padding: 0 0 0 50px;
    text-indent: -45px;
    cursor: pointer;
    line-height: 50px;
    word-break: break-all;
}

/* p.question:before{
  content: "";
  position: absolute;
  top: 55px;
  right: 18px;
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  border-top: 2px solid #F39518;
  transform: translateX(-50%);
}
p.question:after {
  content: "";
  position: absolute;
  transform: rotate(90deg);
  display: block;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  top: 45px;
  right: 37px;
  width: 20px;
  height: 20px;
  border-top: 2px solid #F39518;
}
p.question.close:after {
    display: none;
} */
p.question span, .answer p span{
  color: #F5A500;
  padding: 3px 9px 6px 9px;
  font-size: 30px;
  margin: 0 5px 0 0;
}
.answer p span{
  color: #333333;
  padding-left: 50px;
}
.answer{
  margin: 0 0 50px 0;
}
.mb30{
  margin-bottom: 30px!important;
}
.open_btn {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 20px auto;
    width: 200px;
    height: 50px;
    z-index: 99;
    text-align: center;
    padding: 0px 0 20px 0;
    line-height: 1;
}
.open_btn:before{
  content: "もっと見る";
  color: #F5A500;;
  font-size: 18px;
  text-align: center;
}
.open_btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 12px solid #F5A500;
    bottom: -30px;
    margin: auto;
}
.open_btn.close {
    padding: 25px 0 0 0;
}
.open_btn.close:before{
  content: "閉じる";
  color: #F5A500;;
  font-size: 18px;
  text-align: center;
}
.open_btn.close:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 12px solid #F5A500;
    border-top: none;
    bottom: unset;
    margin: auto;
}
.add_block{
  /* transition: 0.5s; */
}
@media screen and (max-width: 959px) {
  /* #QA ul{
    margin: 0 10px;
} */
}
@media screen and (max-width: 769px){
  #QA:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
#QA ul {
  margin: 80px 20px 20px 20px;
  padding: 30px 15px 60px 15px;
}
p.question, .answer p {
    line-height: 2.5em;
    font-size: 1em;
    text-indent: -40px;
}
p.question span, .answer p span {
    color: #F5A500;
    padding: 3px 9px 6px 9px;
    font-size: 1.1em;
    margin: 0 5px 0 0;
}
/* .plus_mark {
    top: 8px;
    right: 14px;
    width: 1.8em;
    height: 1.8em;
} */
p.question:after {
    top: 15px;
    right: 31.5px;
    width: 1em;
    height: 1em;
}
p.question:before {
  top: 21px;
  right: 18.5px;
  width: 1em;
  height: 1em;
}
.open_btn:before {
    font-size: 14px;
}
.open_btn.close:before {
    font-size: 14px;
}
}

#employment_info{
  max-width: 1200px;
  margin: auto;
  text-align: center;
}
#employment_info h2{
  font-size: 25px;
  line-height: 44px;
}
#employment_info a{
  max-width: 1080px;
  line-height: 200px;
  background: #333333;
  display: block;
  margin: auto;
}
#employment_info a p{
  color: #FFF;
  font-size: 50px;
}

@media screen and (max-width: 769px){
#employment_info{
    margin: 0 30px;
}
#employment_info h2 {
  font-size: 1.4em;
  line-height: 2em;
}
#employment_info a {
    line-height: 100px;
}
#employment_info a p{
  color: #FFF;
  font-size: 2em;
}
}
main.main-takasuzu-kyoshin.recruit .main_contents:after {
    height: 0;
}
.recruit footer .f-box {
    margin: 50px auto 0 auto;
}
.recruit footer .f-box .flex-box .right-box .top-box ul li a {
    font-size: 12px;
    color: #fff!important;
}
@media screen and (max-width: 769px){
  footer #footer-takasuzu-kyoshin {
    padding: 0px;
}
}
/* エントリー追従ボタン */
.kyosin_entry_banner{
  content: "";
  position: fixed;
  bottom: 0px;
  width: 100%;
  height: 70px;
  left: 0;
  z-index: 998;
  margin: auto;
  background: linear-gradient(90deg, rgba(245,165,0,1) 0%, rgba(245,165,0,1) 50%, rgba(240,122,49,1) 100%);
  background-size: cover;
}
.kyosin_entry_banner a.detail_btn {
  font-size: 24px;
  padding-left: calc(50% - 65px);
    text-align: center;
    max-width: unset;
    width: calc(100% - 40px);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 10px auto;
    height: 50px;
    border-radius: 0px;
}
.kyosin_entry_banner a.detail_btn:before {
    content: "";
    position: absolute;
    right: 30px;
    width: 35px;
    height: 35px;
}
.kyosin_entry_banner a.detail_btn:after {
    content: "";
    position: absolute;
    right: 43px;
    width: 7px;
    height: 15px;
}
/* ---------topページinview -----------*/
.fadeIn {
  opacity: 0;
  transition: 3s;
}
.fadeIn.is-show {
  opacity: 1;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 2s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_right {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.inview_slide{
  max-width: 100%;
   overflow: hidden;
}

/*==================================================
KV スライダーのためのcss
===================================*/
.kv_wrapper{
  position: relative;
}
.kv_wrapper .slider {
    position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: calc(100vh - 3%);/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:calc(100vh - 3%);/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
@media screen and (max-width: 769px){
.kv_wrapper .slider{
    height: 50vw;
    object-fit: cover;
}
.slider-item {
    height:50vw;
    object-fit: cover;
}
.slider-item img{
  object-fit: cover;
  height:50vw;
}
}

/*==================================================
人を知るスライダーのスマホタッチ無効css
===================================*/
.regular {
  pointer-events: none;
}

/* ーーーーーーーーーーお問合せーーーーーーーーーーー */
.tk_recruit .contact_form{
    margin: 80px 0 0 0;
}
.tk_recruit .border{
  position: relative;
  max-width: 630px;
  width: 100%;
  margin: 15px 0 15px 30px;
}
.tk_recruit .border:before{
  content: "";
  position: absolute;
  background: #0068a1;
    width: 3px;
    height: 100%;
    left: -20px;
    top: 0;
}
.tk_recruit .form-01 input{
    height: 100px;
    background: #f2f2f2;
    width: 100%;
    padding: 20px;
    font-size: 20px;
}
.tk_recruit .form-01 .border select{
    font-size: 20px;
}
.tk_recruit .form-01 textarea{
    height: 280px;
    background: #f2f2f2;
    width: 100%;
    padding: 20px;
}
.tk_recruit .form-01 label{
    width: 100%;
    max-width: 180px;
    margin: 15px;
    font-size: 20px;
    color: #0068a1;
}

main.main-takasuzu-kyoshin.tk_recruit .text-button{
    margin: 60px auto;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    line-height: 120px;
    border-radius: 0;
    background: #0068a1;
}

@media screen and (max-width: 769px) {
.tk_recruit.contact #employ_category .staff a.detail_btn{
  margin: 0;
}
.tk_recruit .contact_form {
    margin: 50px 0 0 0;
}
.tk_recruit .border {
    max-width: calc(100% - 30px);
    margin: 5px 0 15px 30px;
}
.tk_recruit .form-01 label, .tk_recruit .form-01 input, .tk_recruit .form-01 textarea{
    font-size: 1.2em;
}
main.main-takasuzu-kyoshin.tk_recruit .text-button {
    font-size: 1.5em;
}
}
